Bug 558381 - [abrt] crash in grip-1:3.2.0-29.fc12
Summary: [abrt] crash in grip-1:3.2.0-29.fc12
Status: CLOSED DUPLICATE of bug 610961
Alias: None
Product: Fedora
Classification: Fedora
Component: grip
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:27a1c151e748a928edf167a75ad...
Keywords:
: 589114 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-25 04:27 UTC by ericbotton
Modified: 2010-11-10 16:10 UTC (History)
10 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-11-10 16:10:20 UTC


Attachments (Terms of Use)
File: backtrace (35.84 KB, text/plain)
2010-01-25 04:27 UTC, ericbotton
no flags Details

Description ericbotton 2010-01-25 04:27:19 UTC
abrt 1.0.3 detected a crash.

How to reproduce
-----
1. abort rip & encode while reading bad CD media
2.
3.

Attached file: backtrace
cmdline: /usr/bin/grip
component: grip
executable: /usr/bin/grip
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: grip-1:3.2.0-29.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)

Comment 1 ericbotton 2010-01-25 04:27:21 UTC
Created attachment 386534 [details]
File: backtrace

Comment 2 jeremy 2010-04-09 09:55:20 UTC

Comment
-----
tried to rip a cd

Comment 3 jeremy 2010-04-09 15:55:36 UTC

Comment
-----
I think I clicked Rip + Encode before it finished reading the disc

Comment 4 ericbotton 2010-04-09 20:04:29 UTC

How to reproduce
-----
1. attempt rip+encode on unmounted disc
2.
3.

Comment 5 Tony C 2010-04-10 19:19:29 UTC

How to reproduce
-----
1.open Grip
2.insert CD
3.watch the crash


Comment
-----
opened the application, inserted CD, clicked button to rip to MP3, then the crash

Comment 6 Tony C 2010-04-10 19:31:18 UTC

How to reproduce
-----
1.insert disc
2.open Grip
3.crash


Comment
-----
it's easy to reproduce, just use the application

Comment 7 Karel Klíč 2010-05-25 09:53:48 UTC
*** Bug 589114 has been marked as a duplicate of this bug. ***

Comment 8 Bug Zapper 2010-11-03 23:59:20 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Karel Klíč 2010-11-10 16:10:20 UTC

*** This bug has been marked as a duplicate of bug 610961 ***

Comment 10 Karel Klíč 2010-11-10 16:10:20 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #610961.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.